Subject: cxterm

From: Val Luck <[email-masked]>
Date: Sat, 23 Nov 1991 20:12:47 PST

Hello:

I use big5 more than I use GB, and I have been told that there is a way
to use cxterm with BIG5 codes?  (et's BIG5 codes)  Is there a simple
way to do this?  Can the yitian's "box" files be converted into a
.tit file?  Someone told me it was possible, but I forget how, and seemed
to mess things up!

Thanks!!

--Val